@charset "utf-8";
/* CSS Document */

.ticker_wrapper {


padding-top: 0px;
    margin-top: 60px;
    border-top: 3px solid #CCC;
    border-bottom: 3px solid #CCC;
    margin-bottom: 10px;
    padding-bottom: 20px;
	
	}
	.ticker_entry {
border: 4px solid #CCC;
    padding: 10px;
    margin-bottom: 20px;
	background-image:url(../images/bg_hover_grey.png);
	background-repeat:no-repeat;
	background-position:center center;
	
	}
	
		.ticker_entry h3 {
	    margin: 0;
    padding: 0;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 25px;
    color: #1991c8;
	text-align:left;
	
	
		}
		
		.update_ticker {
		    border: 1px solid #CCC;
    padding: 10px;
    text-align: center;
    margin-bottom: 90px;
    font-size: 20px;
    font-weight: bold;	
	cursor:pointer;

		}
		
			.update_ticker:hover {
				background-color: #CCC;
				
			}
			
			
			.content_ticker {
			    margin-top: 40px;
			}